<?php
session_start();
include('config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

include($rutaPhp.$rutaHtml.'/acceso/control.php');
include($rutaPhp.$rutaHtml.'/maqueta/arriba.php');

include($rutaPhp.$rutaHtml.'/librerias/teclado.php');

$esperarCarga=true;

unset($_SESSION['devolucion']);

if($_POST['palet']) $palet=$_POST['palet']; else $palet=$_GET['palet'];

?>
<h2>Devolución a estantería <img src="<?php echo DIR_IMAGENES; ?>/botones/reresh.png" alt="Refrescar" class="refrescar"/></h2>

<div id="listaOrdenes" style="padding-bottom:70px">
</div>

<script>

$(document).ready(function() {

	$('#popupCargando').show();
	
	$('.refrescar').on("click",function(e) {
		$('#popupCargando').show();
		window.location.reload();
	});
	
	$.post( "<?php echo $rutaHtml; ?>/contenidos/devoluciones-estanteria-listado.php?palet=<?php echo $palet; ?><?php if($_GET['traza']=='si') { ?>&traza=si<?php } ?>" )
	.done(function(data) {
		$('#popupCargando').hide();
		$('#listaOrdenes').html(data);
	});

});

</script>

<?php
include($rutaPhp.$rutaHtml.'/maqueta/abajo.php');
?>
